.contentList
{
  list-style-type: circle;
}
.language_bar_chooser li
{
   display: inline-block;
}
.activeLanguage
{
  color: #33adff !important;
  font-weight: 400;
}
.languageItem
{
  font-weight: 400;
}
table {
    border-collapse: collapse;
    width: 100%;
}

th, td {
    padding: 8px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}

tr:hover{background-color:#f5f5f5}

#Bitfury {
    width:200px;
}

#RingUkraine {
    width:200px;
}

#SolutionMentors {
    width: 200px;
}
